Subject: [Asrg] Some important comments

From: "Brian Hamilton" <[email-masked]>
Date: Mon, 07 Jul 2003 05:46:33 +0000

I have been reading the posts from this group for about the last week.  I 
have been deciding if I should post my thoughts on the 'GIEIS' architecture.

As a network engineer for one of Britian's larger Internet services, I view 
'GIEIS' as being an acceptable solution.  I have examined the site almost 20 
times and even put the architecture to the test using paper and pen.  I am 
sorry to say that I could not find any point of weakness.  I would have 
enjoyed proving Mr McCarron wrong.

I think everyone on this list should carefully consider what Mr McCarron is 
proposing.  I understand the point about Mr McCarron being annoying and 
posting frequently on the matter.  On the other hand, 'GIEIS' is only what I 
can describe as being a perfect architecture.  It is funny the contrast 
between the creator and the architecture.

The creation of almost 2 million jobs is a major selling point behind 
'GIEIS'.  I will admit it is marketing but Mr McCarron's figures do match 
up.  The ISP I work for is seriously considering investing in the 
implementation program of 'GIEIS'.  Not only does it make excellent business 
sense to do so, but it also generates an unbelievable PR opportunity.  Since 
the release of version 0.003 of the 'GIEIS' proposal, high level meetings 
have occured to discuss the system.  When a new version appears, anyone 
would be lead to believe that the CEO has arrived there are that many 
managers present.

'GIEIS' is the simply one of the best proposals we have ever encountered.

All I would suggest is that you do not attempt to judge the system based 
upon its creator.

Brian.

_________________________________________________________________
Get Hotmail on your mobile phone http://www.msn.co.uk/msnmobile

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: [email-masked]
Date: Mon, 7 Jul 2003 01:23:39 -0700 (PDT)

X-Originating-IP: [62.252.128.5] <----- See below
X-Originating-Email: [[email-masked]]
From: "Brian Hamilton" <[email-masked]>
To: [email-masked]
Subject: [Asrg] Some important comments
Mime-Version: 1.0
Content-Type: text/plain; format=flowed
Message-ID: <[email-masked]>
X-OriginalArrivalTime: 07 Jul 2003 05:46:34.0152 (UTC)
    FILETIME=[1FB24A80:01C3444B]
Sender: [email-masked]

5.128.252.62.in-addr.arpa domain name pointer inktomi2-ren.server.ntl.com.

[WHOIS.RIPE.NET]
inetnum:      62.252.128.0 - 62.252.159.255
netname:      NTL
descr:        NTL Internet
descr:        Renfrew site
country:      GB
admin-c:      NNMC1-RIPE
tech-c:       NNMC1-RIPE
status:       ASSIGNED PA
mnt-by:       AS5089-MNT
changed:      [email-masked] 20010706
changed:      [email-masked] 20020815
source:       RIPE

GEIS Webpage is hosted at NTL.com:
 http://homepage.ntlworld.com/giza....

Conclusion: its possible this maybe Mark McCarron posting from website cgi
	    or otherwise redirecting from it

---

From: Selby Hatch <[email-masked]>
Date: Mon, 07 Jul 2003 21:37:55 -0600

Brian Hamilton wrote:

> I have been reading the posts from this group for about the last week.  
> I have been deciding if I should post my thoughts on the 'GIEIS' 
> architecture.
> 
> As a network engineer for one of Britian's larger Internet services, I 
> view 'GIEIS' as being an acceptable solution.  I have examined the site 
> almost 20 times and even put the architecture to the test using paper 
> and pen.  I am sorry to say that I could not find any point of 
> weakness.  I would have enjoyed proving Mr McCarron wrong.
> 
> I think everyone on this list should carefully consider what Mr McCarron 
> is proposing.  I understand the point about Mr McCarron being annoying 
> and posting frequently on the matter.  On the other hand, 'GIEIS' is 
> only what I can describe as being a perfect architecture.
There is no such thing as a perfect architecture. You would have been
more credible if you had pointed out one of the weaknesses of the
system (there are plenty), but as it is, you have exposed yourself
as a simple shill. This posting is noise and spam.
   It is funny
> the contrast between the creator and the architecture.
> 
> 'GIEIS'.
This is not a major selling point. It is a major drawback. Who is going
to pay the salaries of the 2,000,000 people? The email user, that's who.
They won't. They would rather receive spam, and frankly so would I. If
GIEIS was the only system in the universe that could stop spam, I
would opt to continue to use my filters rather than to allow greedy,
self serving, self proclaimed genius and saviour of the internet,
Mr. McCarron to filter all of my mail for me. (My appologies to the
rest of the group, but I am sick to death of this GRIEIS).
   I will admit it is marketing but Mr McCarron's figures do
> match up.
His figures may match up, but his initial assumptions are in error.
When you start in the wrong direction, and you go in the wrong
direction, you end up at the wrong destination.
   The ISP I work for is seriously considering investing in the
> implementation program of 'GIEIS'.  Not only does it make excellent 
> business sense to do so, but it also generates an unbelievable PR 
> opportunity.  Since the release of version 0.003 of the 'GIEIS' 
> proposal, high level meetings have occured to discuss the system.  When 
> a new version appears, anyone would be lead to believe that the CEO has 
> arrived there are that many managers present.
>